controllers:
    resource: '@KioskBundle/Controller/'
    type: attribute
    prefix: "/{_locale}"
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'

kiosk.api:
    resource: "@KioskBundle/API/"
    type: attribute
    prefix: /api
